<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.0">
<dict>
	<key>skinlist</key>
	<array>
		<string>default</string>
		<string>superstar</string>
	</array>
	<key>default</key>
	<integer>318908</integer>
	<key>superstar</key>
	<integer>16843008</integer>
</dict>
</plist>
